description: Run IsrTask for DECam with only intra-chip crosstalk.  Inter-chip crosstalk needs pre-prepared crosstalkSources.
instrument: lsst.obs.decam.DarkEnergyCamera
tasks:
  isrOscan:
    class: lsst.ip.isr.isrTask.IsrTask
    config:
      connections.ccdExposure: 'raw'
      connections.outputExposure: 'postISRCCD'
      doLinearize: False
      doCrosstalk: True
